<?php
    $i = 2010;
    while($i <= $year)
    {
      if($y==$i)
      { 
        echo '<option selected="selected">'.$i.'</option>';
      }
      else
      {
        echo '<option>'.$i.'</option>';
      }
      $i++;
    }
?> 